/*header, 
footer, 
section, 
aside, 
nav, 
article, 
figure { 
	display: block; 
	padding: 0; 
	margin: 0; 
}

.header-top {
	filter:none !important;
	background: #FFF !important;
}

.nav--main a {
 	filter: none !important;
}

.nav--main {
	width: 59% !important;
}

.block-search-api-page {
	width: 34% !important;
}

#sliding-popup .popup-content #popup-text {
	max-width: 400px;
}

#sliding-popup .popup-content #popup-buttons {
	max-width: 200px;
}

.nav--main .menu-attach-block-drop-link {
	text-indent: -9999px;
	background: none !important;
}

body{
	margin-top: 0 !important;
}

.scroll-aside.view-homepage-marketing-blocks {
	height:112px;
	max-height: none;
}

.front .main-top #content .inside--right {
	margin-top: -60px;
}

.not-front .main-top #content .inside--right {
	margin-top: 60px;
}

.node-auteur img,
.node-blog img,
.blogger__image img {
	max-width: none !important;
}

.node-blog img {
	max-width: 100%;
}*/
